<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="false" width="380.0" visible="13" x="270" y="110" z="0"  >
	<LINE>Q.03</LINE>
	<LINE>  I will not be able to view the content on the network</LINE>
	<LINE></LINE>
	<LINE>A.03</LINE>
	<LINE>  → "can not connect to the network, I can not update"</LINE>
	<LINE>    Please check the contents.</LINE>
	<LINE>・When prompted to update the "PlayStation BB Navigator"</LINE>
	<LINE>  I chose "No".</LINE>
	<LINE>  → When you are prompted to update, make sure you perform the update</LINE>
	<LINE>    → When you are prompted to update, make sure you perform the update</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="trouble_B_3.xml" LnkNum="3"/>

    <TEXT  id="menu_item_0" group="menu_item" value="Q.03" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
